@charset "utf-8";
/* CSS Document */
.mobMenu {
	position: absolute;
	right: 15px;
	width: 36px;
	background: rgba(42,43,133,1);
	padding: 6px 6px 3px;
	top: 36px;
	cursor: pointer;
	display: none;
}
.mobMenu span {
	width: 100%;
	float: left;
	height: 2px;
	background: #fff;
	margin-bottom: 4px;
}


@media screen and (min-width:1400px) {
    
	.header{ padding:0 60px;}
	.footerpart{ padding:0 60px;}
	.navigation ul li a{ margin:0 20px;}
    .bannerbox .banner_content{ bottom:100px;}
	.bannerbox .banner_content .bannercont_inner{ padding:30px; }
	.home_img_part .imagecontpart{ height:500px;}
	
.footerpart .topfooter .newsletterpart{ width:calc(100% - 800px); float: left;}
.footerpart .topfooter .topleftfooter{ width:525px; float:left;}
}
@media screen and (max-width:1280px) {
    
 .container{ width:100%; margin:0 auto; padding:0 15px;}    
    
    
.header .logo {padding: 0 0 0 20px;}
.navigation ul li a{ margin: 0 7px;}
    
/**************************************************************/



}

@media screen and (max-width:1199px) {
 
 
.mobMenu{ display:block !important;}

.mobMenu span {
position: relative;
transition: all 0.5s ease;
-webkit-transition: all 0.5s ease;
-ms-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
}
.mobMenu.close-menu span {
opacity: 0;
}
.mobMenu.close-menu span:first-child, .mobMenu.close-menu span:last-child {
opacity: 1;
}
.mobMenu.close-menu span:first-child {
transform: rotate(45deg);
-webkit-transform: rotate(45deg);
top: 6px;
}
.mobMenu.close-menu span:last-child {
transform: rotate(-45deg);
-webkit-transform: rotate(-45deg);
top: -6px;
}
.navigation.navigation-show{
display: block;
right: 15px;
top: 100px;width: 290px;
}

.navigation ul li ul.shh{ margin-bottom: 15px;display: block !important; height:100%; position:relative; float:left;width: 100%;z-index: 8;background-color: #044ba2;top: 0;}
 .navigation {
display:none;
background: #51b848;
margin-left: 0;
padding: 10px;
position: absolute;
right: 15px;
top: 100px;
width: 290px;
z-index: 999;  max-height:80vh; 
overflow-y: auto;
text-align:left;
}
.navigation ul {}
.navigation ul li {
float: none;
margin: 0 1px;padding: 2px 0;
width: 100%; text-align:left;
}
.navigation ul li a {
padding: 4px 0px 4px;
color:#fff;
} 
.navigation ul li a.menu-dorpdown::after {
font-family: 'FontAwesome';
content: "\f0dd";
position: absolute;
right: 10px;
top: 32px;
}
.navigation ul li.current-menu-item a {
    color: #000;
}

.navigation ul li.active::after{ display:none; content:'';}
.navigation ul li a::after{ display:none; content:'';}
.navigation ul li.active::before{ display:none; content:'';}
.navigation ul li a::before{ display:none; content:'';}

 .navigation ul li:before { 
	content: ""; 
	display:none;
}
.navigation ul li:hover:before {
	opacity: 1;display:none;
	width: 100%;
}
.navigation ul li ul {  
    display: none !important;
}
.navigation ul li a:hover{color: #fff;}
.navigation ul li.active a { color: #fff;
    font-weight: normal;
} 
.navigation ul li a.menu-dorpdown::after { top:5px;}	

.navigation ul li.submenu{ position:relative;}
.navigation ul li.submenu:after{ content:'\f0d7'; font-family: 'FontAwesome'; color:#fff; font-size:14px; width:10px; height:10px; position:absolute; right:15px; top:11px;}
.navigation ul li.active.submenu::after {
    display: block;
    
}

.navigation ul li.active ul li a{ color:#fff;}
    
.header{ padding: 0;}
.headerrightpart {
    width: 450px;
    float: right;
    margin: 20px 0;
    padding-right: 75px;
}
.navigation_part {
    width: auto;}
    
.bannerbox .banner_content h1 {
    line-height: 60px; 
    font-size: 50px; 
}
.bannerbox .banner_content h2{ 
    font-size: 36px; 
}
.footerpart .topfooter .topleftfooter {
    width: 300px;
    float: left;
}
.footerpart .topfooter .newsletterpart {
    width: calc(100% - 530px);
    float: left;
}
.footerpart .topfooter .newsletterform {
    width: 90%;
    margin: 0 auto;
}
.footerpart .topfooter .newsletterform input[type="submit"]{width: 130px;}
.footerpart .topfooter .newsletterform input[type="email"]{padding: 0 140px 0 15px;}
.sliderColl-inner img {
    max-width: 100%;
}
.storyline_part .storylineboxes_area {
    margin-left: 0;
}
.storyline_part .storylinebox {
    width: calc(14% - 2px); 
}
.shareblog_area{padding-bottom: 0;}
.contactus_bottomarea .contactinfo .contactinfo_inner{padding: 20px;}
.contactus_bottomarea .contactinfo p {
    font-size: 18px;
    line-height: 30px;
}
.contactinfo .mail a {font-size: 18px;}
.contactinfo .phonenum a{font-size: 18px;}
.social span{font-size: 18px;}
.social a .fa {font-size: 20px;}
.social a img {
    height: 22px;
}

  	.product-details-galllrg-row {
    min-width: 600px;
}  
}


@media screen and (max-width:1019px) {

	.product-details-galllrg-row {
    min-width: 500px;
}
.innerpage_banner .bannerbox .banner_content h1 {
    font-size: 50px;
    line-height: 50px; 
}
.logopart a img{ height:40px; width:auto;}	
.section { padding: 40px 0;} 
    
.home_img_part .imagecontpart{min-width: 80%; height: auto;}
    
.footerpart .topfooter h4 { 
    font-size: 24px; 
}
.footerpart .topfooter .topleftfooter {
width: 50%;
float: left;
padding-right: 20px;
}
.footerpart .topfooter .newsletterpart {
width: 50%;
float: left;
}
.footerpart .topfooter .newsletterform {
width: 100%;
margin: 0 auto;
}
.footerpart .topfooter .contactdetailsbtn {
width: 100%;
float: left;
margin-top: 20px;
} 
.footerpart .bottomfooter .copyright { 
    width: 100%;
    float: left;
    text-align: center;
    padding-bottom: 20px; 
}
.footerpart .bottomfooter .footernav {
    width: auto;
    float: none;
    margin: 0 auto;
    display: table;text-align: center;
}
.footerpart .bottomfooter .footernav ul li {
    float: none; 
    display: inline-block;
}
.figcaption-cotent h3 {
    font-size: 22px;    
}
.model-box-werap{padding-top: 30px;}
    
.storyline_part .storylinebox{height: 160px;}
.storyline_part .storylinebox .storylineboxicon img {
    transform: scale(0.6);
}
.storyline_part .storylinebox .storylineboxicon {
    margin-bottom: 15px;}
.storyline_part .storylinebox .storylineboxtitle { 
    font-size: 13px; 
}
.faqpart{padding: 0;margin-bottom: 30px;}
.accordion-section-faq .accordion-section-title { line-height: 28px;
    font-size: 22px; 
    padding: 15px 45px 15px 15px;
}
.accordion-section-faq .accordion-section-title::after {right: 15px;top: 50%;
    transform: translateY(-50%);}
.accordion-section-faq .accordion-section-content p {
    font-size: 20px;
    line-height: 25px;    
}
.accordion-section-faq .accordion-section-content { 
    padding: 25px 0;
}
.section_cont {
    width: 100%; 
}
.section_cont h4 { 
    font-size: 28px; 
}
.qcprocess_part .qcprocess{padding-right: 0;}
.glance_part .glancebox .glanceboxcont h4{ font-size: 28px;}
.glance_part .glancebox .glanceboxcont p {
    font-size: 20px;
    line-height: 30px;
}
.qcprocess_part .qcprocess ol li {
    font-size: 20px;
    line-height: 30px; padding-bottom: 20px;
}
.qcprocess_part .qcprocess p{
    font-size: 20px;
    line-height: 30px; 
}
.entry-content-xl, .section_cont .entry-content-xl p, .workflow_part .workflowbox .workflowbox_cont .entry-content-xl p {
    font-size: 20px; 
    line-height: 30px;
}
.contactus_toparea .customersupportbox .customersupportbox_inner {padding: 20px;}
.contactus_toparea .customersupportbox a.phone {
    font-size: 32px;
}
.contactus_bottomarea .maparea {
    width: 100%;
    max-width: 100%;
    flex: 0 0 100%;
}
.contactus_bottomarea_inner { 
    flex-wrap: wrap;
}
.contactus_bottomarea .contactinfo {
    width: 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
.contactus_bottomarea { 
    margin-top: 50px;
}

.newsboxes_area .newsboxx .newsbox_title h4 {width: 100%;}
.newsboxes_area .newsboxx .newsbox_title .date {float: left;}
.newsboxes_area .newsboxx .newsbox_title{padding-bottom: 10px;}
}

@media screen and (max-width:800px) { 

.header .logo {
    padding: 0;
}
.header_rightbtn_part .headerbtnpart {
    width: 100%;
    float: right;
    padding-left: 0;display: flex;
justify-content: space-between;
align-items: center;
}
.headerrightpart {width: 385px;padding-right: 65px;}
    
.main-section.section-bann-bot {
    padding-top: 50px;
}

.entry-title {font-size: 34px;}
.entry-content { 
    font-size: 18px;
}
.accordion-section-row .accordion-title {
    font-size: 32px;}
.sec-war-img-2 {
    right: 40px;
    top: 0;
}
.innerpage_banner .bannerbox .banner_content h1 {
    font-size: 40px;
    line-height: 40px;
    padding-bottom: 10px;
    color: #fff;
}
.innerpage_banner .bannerbox .banner_content{  width: 100%;}
.section_title h3{ font-size: 36px;}   
.model-box-inner{ width: 80%;}
.model-box-inner .form-group {
    margin: 0 0 15px 0;
    padding-left: 5px;
    padding-right: 5px;
}
.form-sub-btn{ margin-top: 10px;}
.blogdetails_area h3{ font-size: 30px;}
.newsboxes_area .newsboxx .newsbox_title h4{ font-size: 20px;}
.newsboxes_area .newsboxx .newsbox_title .date{ font-size: 14px;}
    
.workflow_part .workflowbox .workflowbox_title h4 {font-size: 32px;}
.contactus_bottomarea h3 { 
    font-size: 36px; 
}
.product_details_title h3 {
    font-size: 36px;}
    
}

@media screen and (max-width:767px) { 
    .bannerslider .slick-arrow.slick-next{ right: 20px;}
    .bannerslider .slick-arrow.slick-prev{left: 20px;}
.bannerbox .banner_content .bannercont_inner{padding: 10px;}
.bannerbox .banner_content h1 {
    line-height: 22px;
    font-size: 22px;
}
.bannerbox .banner_content h2 { 
font-size: 18px;
}
.bannersec{ height: 350px;}
.home_img_sec{ height: 350px;}
#pagination{ display: none;}
    
.header_rightbtn_part .headerbtnpart .downloadbtn {
    width:60px;
    height: 50px;
    float: left;
}
.headerbtnpart .downloadbtn a { 
    line-height: 50px; font-size: 0;
    background-position: center left 14px; 
}
.headerbtnpart .downloadbtn a:hover{  background-position: center left 14px; }   
    
    
.header .logo {
    width: 180px;
    float: left;
    margin: 10px 0;
}
.logo a img { 
    height: 50px;
}
.headerrightpart{ margin: 5px 0;}
.mobMenu{ top: 22px; right:0;}
.navigation.navigation-show { 
       top: 70px;
    right: 0;
}
.navigation ul li{ padding: 0;}
 
.callbtn .call span{ top: 58px;}
    
.chatbox_part {
    bottom: 0;
    right: 0px;
    height: 65px;
    width: 75px;
}
    .chatbox_part a.chaticon{ background-size: 40px;}

.bannerbox .banner_content{bottom: 60px;}
.home_img_part .imagecontpart .imgcont .imgcont-inner {padding: 30px;}
.home_img_part .imagecontpart .imgcont .contcta a{ font-size: 20px;line-height: 55px;}
.home_img_part .imagecontpart .imgcont .contcta {
    width: 260px;
    height: 55px;
    margin: 0 auto;
}
.home_img_part .imagecontpart .imgcont h3 {
    font-size: 36px; 
    padding-bottom: 30px; 
}
.headerrightpart {
width: 145px;
padding-right: 45px;
}
.bannerbox .banner_content h2 sup {
font-size: 14px;
}
.footerpart .topfooter .topleftfooter {
    width: 100%;
    float: left;
    padding-right: 0;
    padding-bottom: 30px;
}
.footerpart { 
    padding: 0 15px; 
}
.footerpart .topfooter .newsletterpart {
    width: 100%;
    float: left;
}
 .footerpart .topfooter .footercontactdetails {
    float: left; 
}
.footerpart .topfooter { 
    margin-bottom: 30px;
}
.footerpart .topfooter .social-links ul {
    margin: 0;
}
/*------ INNER PAGE CSS ------*/
.section_title h3 { 
    font-size: 30px; 
    padding: 8px 20px;
}
.contactus_bottomarea h3 {
    font-size: 30px;
}
.innerpage_banner .bannerbox .banner_content .bannercont_inner{ padding: 0;}
    
.innerpage_banner .bannerbox .banner_content h1 {
    font-size: 30px;
    line-height: 30px;
    padding-bottom: 10px; 
}
.innerpage_banner {
    height: auto;
    margin-top: 70px;
}
.leader-ship-col .figcaption-cotent h3 { 
font-size: 22px;
padding-left: 15px;}
.sec-war-img-1 img {
    max-width: 200px;
}

.sec-war-img-1 {
    left: 20px;
}
.innerpage_banner .bannerbox .banner_content { 
    width: 100%;
    padding: 0 15px;
}
.innerpage_banner .bannerbox .banner_content p {
    font-size: 16px;
    line-height: 20px;
    padding-bottom: 0;
}
.model-box-inner {  
    width: 90%; 
    padding:20px 15px;  
    height: 80vh;overflow: auto;top: 0;
}
.close-btn-model {
    right: 0;
    top: 0;
    background-size: 34px;
    background-color: gray;
}
.model-box-heading { 
    font-size: 30px;
    margin-bottom: 20px;
}
.model-box-inner .form-group {
    margin: 0 0 15px 0;}
.entry-title {
    font-size: 30px;
}
.listmodelbox {
    padding-top: 30px;
}

.storyline_part .storylinebox {
    height: 200px;
    width: 250px;
    padding-bottom: 30px;
    margin: 0 auto;
    float: none;position: relative;
left: -15px;
}
.storyline_part .storylinebox.fadeInn:nth-child(2n)::after {
    top: auto;
    bottom: 10px;
}
.storyline_part .storylinebox.fadeInn:nth-child(2n)::before {
    left: auto;
    right: -20px;
}
.storyline_part .storylinebox:nth-child(2n+1)::after { bottom: 10px;}
.storyline_part .storylinebox.fadeInn::before {height: calc(100% + 10px);}
.storyline_part .storylinebox.fadeInn:first-child::before {
    height: 50%;
    bottom: 10px;
}
.storyline_part .storylineboxes_area_wrap{padding-top: 0; margin-bottom: 0;}
 .main-section.section.company-timeline-section {
    padding-top: 0;
}
.ctabtnrow a.ctabtn{ margin-bottom: 10px;}
.storyline_part .storylinebox .storylineboxicon img {
    transform: scale(0.9);
}
.storyline_part .storylinebox .storylineboxtitle {
    font-size: 18px;
}
.privacypolicy_area p{ font-size:16px; line-height:26px; } 
.privacypolicy_area ul li{ font-size:16px; line-height:26px;  padding-bottom: 15px; }
.privacypolicy_area ul li:before{ top:6px; }
    
.blogdetails_area p{ font-size:16px; line-height:26px; }
.blogdetails_area ul li{ font-size:16px; line-height:26px;  padding-bottom: 15px;}
.blogdetails_area ul li:before{  top:6px;}
.prevnext .nav-links a span {font-size: 0;}
.shareblog_area .shareblog{ padding-top: 5px;}
.shareblog_area{ margin-top: 20px;}
.shareblog_area .shareblog{ max-width: 145px;}
.accordion-section-faq .accordion-section-title{ font-size: 20px;}
.accordion-section-faq .accordion-section-content p {font-size: 16px;line-height: 26px;}
.accordion-section-faq .accordion-section-content {padding: 20px 0;}
.section.faq_sec {
    padding-top: 0;
}
.newsbox-wrapp {
    width: 100%;
}
.newsboxes_area .newsboxx::before {
    content: '';
    width: 19px;
    height: 19px;
    background-color: #51b848;
    position: absolute;
    bottom: -32px;
    left: calc(50% + 25px);top: auto;
    transform: translate(-50%, 0); z-index: 2;
}
.newsboxes_area .newsboxx::after {
    content: '';
    background: #ccc;
    height: 1px;
    width: calc(100% - 50px);
    position: absolute;
    left: calc(50% + 30px);
    bottom: -23px;
    transform: translateX(-50%);top: auto;
}

.newsboxes_area .newsbox-wrapp:nth-child(even)  .newsboxx::before { display: block;}
.newsboxes_area .newsbox-wrapp:nth-child(even)  .newsboxx::after {display: block;}

.newsboxes_area .newsbox-wrapp:nth-child(odd) .newsboxx:last-child:after{ display: block;height: 1px;}
.newsboxes_area .newsbox-wrapp:nth-child(even)  .newsboxx:last-child::before { display: none;}
.newsboxes_area .newsbox-wrapp:nth-child(even)  .newsboxx:last-child::after {display: none;}
    
.entry-content-xl, .section_cont .entry-content-xl p, .workflow_part .workflowbox .workflowbox_cont .entry-content-xl p {
    font-size: 16px; line-height: 26px; 
}
.newsletter_formpart {
    width: 100%;
    margin: 0 auto;
    display: table;
}
.newsletter_divpart .newsletter_formpart input[type="email"]{height: 60px;}
.newsletter_divpart .newsletter_formpart input[type="submit"]{line-height: 58px;height: 58px;}
.newsletter_divpart h4 {font-size: 26px; padding-bottom: 30px;}
.newspart .filterdropdown_area .filterdropdown span{font-size: 20px;line-height: 50px;}    
.newspart .filterdropdown_area .filterdropdown select{ font-size: 20px;height: 50px;background-size: 15px;}   
.newspart .newsboxes_area{margin-top: 0;}
.slider-wrapper-panel{margin-top: 40px;}

.workflow_part .workflowbox .workflowbox_img{ width: 100%;}
.workflow_part .workflowbox .workflowbox_cont {
    padding-left: 0; 
    width: 100%;
    margin: 20px 0 0;
}
.workflow_part .workflowbox { 
    padding-top: 70px;
}
.workflow_part .workflowbox .workflowbox_title{margin-bottom: 30px;}
.workflow_part .workflowbox .workflowbox_title h4 {
    font-size: 24px;line-height: 28px;
}
.workflow_part .workflowbox:nth-child(2n) .workflowbox_area {
    flex-flow: row-reverse;
    display: inline-block;
}
.workflow_part .workflowbox .workflowbox_area{display: inline-block;}
.glance_part .glancebox {
    margin-top: 40px;
    width: 100%;
    max-width: 100%;
    flex: 0 0 100%;
}
.qcprocess_part .qcprocess ol li {
    font-size: 16px;
    line-height: 26px;
    padding-bottom: 20px;
}
.qcprocess_part .qcprocess p {
    font-size: 16px;
    line-height: 26px; 
}
.glance_part .glancebox .glanceboxcont p {
    font-size: 16px;
    line-height: 26px;
}
.contactus_toparea .customersupportbox {
    width: 100%;
    max-width: 100%;
    padding: 0; 
    margin-bottom: 20px;
}
.contactus_toparea .customersupportbox .customersupportbox_inner { 
    min-height: auto;
}
.ctabtnrow a.ctabtn {
    height: 50px;
    line-height: 50px;}
.product_details_title h3 {line-height: 30px;
    font-size: 26px;}
.product-details-gall-nav-coll .ssapan img {
    float: left;
    height: 100%;
    width: 100%;
}
.product-tab-navigation ul li { 
    width: 50%;
}
.product_boxesarea .product_box { 
    padding-left: 10px;
    padding-bottom: 20px;
}
.product_boxesarea .product_boxes_wrap {
    margin-left: -10px;
}
.product_boxesarea .product_box .product-img-title {
    margin-top: 10px;}
    .product_details_image .product_details_imagethum{ height: 280px;}
.product_details_image .product_details_imagebig {height: 300px;
    width: calc(100% - 80px); cursor: pointer;}
.product_details_image .product_details_imagethum{ width: 60px; cursor: pointer;}
.slick-vertical .slick-slide { 
    width: 60px !important;
}
.product-details-gall-nav-coll .ssapan { 
    height: 60px; 
}
.product_details_imagethum .imgcountdiv {
    position: absolute;
    bottom: 35px;
    width: calc(100% - 2px);
    height: 60px; 
    left: 1px;
    line-height: 60px;
    text-align: center;
}
.printbtnn { 
    position: static; 
    height: 50px;
    width: 125px;
    float: none;
    margin: 0 auto 20px;
}
.product-details-gall-lrg-img {
    height: 100%;
}
.zoomple {
    height: auto;
    overflow: hidden;
    width: 100%;
}
#glass{ display: none !important;}
.slider-for-lrgg .slick-arrow{bottom: -10px;}
.product_details_imagebig .slick-list.draggable {
    height: calc(100% - 30px);
}
.product_description_part { 
    cursor: auto;
}
.product-details-gall-lrg-img .slick-track {
    height: 450px;
}
.product_details_imagethum .product-details-gall-nav-img .slick-list {
    height: 240px !important;
}
.workflow_part .workflowbox:nth-child(2n) .workflowbox_img { 
    padding-left: 0;
}
.workflow_part .workflowbox:nth-child(2n) .workflowbox_cont {
    padding-right: 0;}

.product_details_title { 
    cursor: auto;
}
    
    .post-password-form{ width:96%;padding: 10px;}
    .post-password-form p{padding-left: 0;}
    .post-password-form label {
    font-size: 18px;
    margin: 0;
}
    .post-password-form input[type="submit"]{ margin-top: 10px;}
    .post-password-form input[type="password"] { 
    width: 100%;
    margin: 0;
}
    .product-details-galllrg-row {
    min-width: 290px;
}
}



@media screen and (max-width:639px) { 
.innerpage_banner {
    height: 160px; 
}
.rows-slider .slick-prev { 
    left: -10px;
}
.rows-slider .slick-next { 
    right: -10px;
}
.sliderColl-inner img {
    max-width: 80%;
    margin: 0 auto;
}
.footerpart .topfooter .newsletterform input[type="email"] {
    padding: 0 115px 0 10px;
}
.footerpart .topfooter .newsletterform input[type="submit"] {
    width: 110px;
    font-size: 14px;
}
.newsletter_divpart .newsletter_formpart input[type="email"]{padding: 0 10px;}
.newsletter_divpart .newsletter_formpart input[type="submit"]{ position: static; margin-top: 10px;}
.contactus_bottomarea .contactinfo .contactinfo_inner {
    padding: 15px;
}
    
}


@media screen and (max-width:479px) {

.header .logo {
    width: 160px;
}
.headerrightpart {
    width: 120px;
    padding-right: 32px;
}
.headerrightpart .header_rightbtn_part {
    width: 100%;
    float: left;
    transform: scale(0.8);
}
.headerbtnpart .downloadbtn a {
    line-height: 50px;
    font-size: 0;
    background-position: center left 9px;
}
.headerbtnpart .downloadbtn a:hover {
    background-position: center left 9px;
}
.header_rightbtn_part .headerbtnpart .downloadbtn {
    width: 50px;
    height: 50px; 
}
    
    
}

 






